/* test */

.mkdf-tour-nav-item {
    pointer-events: none;
}
.onloadpointer {
    pointer-events: all !important;
}
.mkdf-main-menu>ul>li>a {
    font-size: 14px !important;
    text-transform: uppercase !important;
    letter-spacing: -.01em !important;
	padding: 0 14px;
}

body > div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div.mkdf-tour-item-single-holder > div.mkdf-single-tour-nav-holder > div > ul > li:nth-child(2) > a > span.mkdf-tour-nav-section-icon.dripicons-map {
	margin-right:10px;
}

.mkdf-header-tabbed .mkdf-page-header .mkdf-menu-area .mkdf-header-tabbed-left {
	background-color:#FFF !important;
}

body > div.mkdf-wrapper > div.mkdf-wrapper-inner > header.mkdf-page-header > div > div > div > div.mkdf-header-tabbed-right.mkdf-position-right > div > div.mkdf-header-tabbed-top.mkdf-vertical-align-containers > div.mkdf-position-left > div > a {
	color:#FFF !important;
	}

#url {
	display:none;
}

#commentform > p.comment-form-cookies-consent {
	display:none;
}

#submit_comment {
	margin-bottom:20px;
}

body > div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div.mkdf-tour-item-single-holder > div.mkdf-container > div > div > div.mkdf-grid-col-3 > aside > div.widget.mkdf-tours-booking-form-holder > div {
	margin-top:20px;
}

body > div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div.mkdf-container.mkdf-default-page-template > div > div > div > div > div > div > div > div > div.mkdf-tours-list-filter-holder.clearfix {
	display:none;
}

@media only screen and (max-width: 950px) {
 	.mkdf-content .mkdf-content-inner>.mkdf-container>.mkdf-container-inner, .mkdf-content .mkdf-content-inner>.mkdf-full-width>.mkdf-full-width-inner {
    padding-top: 0px;
}
	
body > div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div.mkdf-tour-item-single-holder > div.mkdf-container > div {
	padding: 30px 0 40px !important;
}
	
.airbnb-embed-frame {
	display:block !important;
	width:auto !important;
}
	
div.mkdf-post-heading > div > img {
	height:200px !important;
	object-fit:cover !important;
}
}

@media only screen and (max-width: 780px) {
.mkdf-post-image > img {
		margin-top:30px;
	}
}

.qlwapp-toggle {
	background-color:#25D366 !important;
}

@media only screen and (max-width: 1025px) {
	.mkdf-blog-holder {
		margin-top:20px;
	}
	.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner, .postid-1149 .mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner {
			padding-top: 20px !important;
	}
}

div.mkdf-tours-carousel-holder.mkdf-carousel-pagination > div > div > div > div.owl-nav > button {
	background:transparent !important;
	border:none !important;
}

div.mkdf-tours-carousel-holder.mkdf-carousel-pagination > div > div > div > div.owl-nav > button:select {
	background:transparent !important;
	border:none !important;
}

button:active {
    outline: none;
    border: none;
}

button:focus {outline:0;}

.mkdf-tours-gallery-item-price-holder { display:none !important;}

div.vc_grid-item-mini.vc_clearfix > div.vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419328781574 > div > div > div {display:none !important}

#tour-item-info-id > div.mkdf-info-section-part.mkdf-tour-item-title-holder > h5 > span.mkdf-tour-item-price-text {
	display:none !important;
}

.restaurants-menus {
	display:flex !important;
	flex-wrap:wrap;
}

h3.mkdf-tour-location {display:none 1important;}

.whatsapp-booking-button a {
	background:#25d366;
	border-radius:5px;
	color:white !important;
	padding:8px;
}

.phone-booking-button a {
	background:white;
	border-radius:5px;
	padding:8px;
	border: .5px #b7b7b7 solid;
}

.email-booking-button a {
	background:white;
	border-radius:5px;
	padding:8px;
	border: .5px #b7b7b7 solid;
}

.mkdf-tour-booking-form-holder {
	padding-bottom:30px !important;
}

#tour-item-info-id > div.mkdf-tour-gallery-item-holder {
	display:none;
}

.mkdf-tour-booking-form-holder {
	text-align:center;
}

p.whatsapp-booking-button {
	margin: 0 0 0 10px;
}

#comments > div > div.mkdf-comments > ul > li > div > div.mkdf-comment-image {
	display:none !important;
}

#tour-item-location-id > div > h3 {
	display: none !important;
}

#tour-item-review-id .mkdf-comment-holder .mkdf-comment-text {
    padding-left: 10px;
}

#text-31 > div.textwidget > div > div > div.wp-google-place > div.wp-google-right > div.wp-google-name > a > span {
	color: #FFFF !important;
}

#text-31 > div.textwidget > div > div > div.wp-google-content-inner > div > div > div.wp-google-right > div.wp-google-feedback > span.wp-google-text { color: #FFFF !important;}

#text-32 > div.textwidget > div > div > div.wp-google-place > div.wp-google-right > div.wp-google-name > a > span { color:#FFFF !important;}


#text-32 > div.textwidget > div > div > div.wp-google-content-inner > div > div > div.wp-google-right > div.wp-google-feedback > span.wp-google-text { color: #FFFF !important;}

#text-37 > div.textwidget > div > div > div.wp-google-place > div.wp-google-right > div.wp-google-name > a > span { color:#FFFF !important;}


#text-37 > div.textwidget > div > div > div.wp-google-content-inner > div > div > div.wp-google-right > div.wp-google-feedback > span.wp-google-text { color: #FFFF !important;}

#tour-item-location-id > div > div.mkdf-location-addresses > div > div.mkdf-google-map-overlay {
	display:none;
}

.home-h1 > div > h1 {
	font-size:2em;
	text-align:center;
	font-weight:300;
	padding-top:10px;
}

.home-h1 > div > h2 {
	font-size:2em;
	text-align:center;
	font-weight:300;
	padding-top:10px;
}

.home-h2 > div > h2 {
	font-size:26px;
	text-align:left;
	font-weight:300;
	border-bottom: 0.5px #e3e3e3 solid;
  padding-bottom: 10px;
	margin-bottom:18px !important;
}

h2 {
	font-size:26px;
	text-align:left;
	font-weight:300;
	border-bottom: 0.5px #e3e3e3 solid;
  padding-bottom: 10px;
	margin-bottom:18px !important;
}

.home-h3 h3 {
	font-size:22px;
	text-align:left;
	font-weight:300;
	border-bottom: 0.5px #e3e3e3 solid;
  padding-bottom: 10px;
	margin-bottom:18px !important;
	margin-top:0;
}

h3.mkdf-testimonial-title {
	font-weight:600;
	margin:0;
	text-align:center;
}

h3 {
	font-size:22px;
	text-align:left;
	font-weight:500;
  padding-bottom: 10px;
	margin-bottom:6px !important;
	margin-top:8px;
}

.home-h3 h4 {
	font-size:18px;
	text-align:left;
	font-weight:400;
	border-bottom: 0.5px #e3e3e3 solid;
  padding-bottom: 10px;
	margin-bottom:18px !important;
	margin-top:0;
}

.home-h4 h4 {
	font-size:20px !important;
	text-align:left;
	font-weight:500;
  padding-bottom: 10px;
	margin-bottom:18px !important;
	margin-top:0;
}

h5 {
	font-size:18px;
	font-family:Montserrat;
	font-weight:300;
}

h5.mkdf-testimonial-text {
	font-weight:400 !important;
	font-style:normal;
}

@media only screen and (max-width: 767px) {
	.home-h3 h3 {
	margin-top:16px !important;
}
}

button {
    display: inline-blocck;
    border: none;
    margin: 0;
    text-decoration: none;
    background: transparent;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 1rem;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, 
                transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

div.mkdf-content > div > div.mkdf-title-holder.mkdf-standard-type > div > div > div > h1 {
	font-size:2em;
}

body > div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div.mkdf-title-holder.mkdf-standard-type > div {
	height:100px !important;
}

body > div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div.mkdf-title-holder.mkdf-standard-type {
	height:100px !important;
}

.mkdf-content .mkdf-content-inner>.mkdf-container>.mkdf-container-inner, .mkdf-content .mkdf-content-inner>.mkdf-full-width>.mkdf-full-width-inner {
    padding-top: 20px;
}

body > div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div > div > div > div > section > div:nth-child(2) > div > div > div > div.vc_grid-container-wrapper.vc_clearfix > div > div > div {
	padding-top:10px;
}

h2.booking-h2 {
	  font-size: 1.5em;
    text-align: left;
    font-weight: 300;
    padding-top: 10px;
}

.airbnb-embed-frame {
	width:400px;
	display:inline-block;
}

@media only screen and (max-width: 480px) {
    div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div.mkdf-tour-item-single-holder > div.mkdf-container > div { width: auto !important; }
	body > div.mkdf-wrapper > div.mkdf-wrapper-inner > div.mkdf-content > div > div.mkdf-tour-item-single-holder > div.mkdf-container > div {
			margin:20px !important;
	}
}

.whatsapp-booking-box {
	border: .25px #bbbbbb solid;
    width: 320px;
    padding: 0 10px 0 10px;
    font-weight: 500;
    font-size: 14px;
	display:flex;
	justify-content: center;
	align-items: center;
	background-color:#FFF !important;
}

.whatsapp-booking-box-big {
	border: .25px #bbbbbb solid;
    width: auto;
    padding: 10px;
    font-weight: 500;
    font-size: 14px;
	display:flex;
	justify-content: center;
	align-items: center;
	background-color:#FFF !important;
}

.phone-email-booking {
	margin-left:10px;
}

@media only screen and (min-width: 768px) {
div > div.mkdf-post-heading > div > a > img {
	height:350px !important;
	object-fit:cover;
}
	.hostelworld-ad-desktop {
	display:block !important;
}
.hostelworld-ad-mobile {
	display:none !important;
}
}

@media only screen and (max-width: 768px) {
.hostelworld-ad-desktop {
	display:none !important;
}
.hostelworld-ad-mobile {
	display:block !important;
}
}

@media only screen and (max-width: 1025px) {
	.mobile-hide {
		display:none !important;
	}
}

@media only screen and (min-width: 1199px) {
div > div.mkdf-post-heading > div > a > img {
	height:400px !important;
}
}

div > div.mkdf-post-text > div.mkdf-post-text-inner > div.mkdf-post-text-main > p > strong > a {
	color:#5b9bfb !important;
}

div.mkdf-post-heading > div > img {
	height:300px;
	object-fit:cover;
}

.mkdf-comment-form .mkdf-comment-form-inner {
    padding: 15px 0 28px !important;
}
.breadcrumb-seo {
	text-align:center !important;
}

.mkdf-tours-columns-1 {
	max-width:600px;
	height:auto;
	margin:auto;
}

div.wp-google-place > div.wp-google-right > div.wp-google-name > a > span {
	color:#FFF !important;
}

.flex-vcenter {
	display:flex;
	align-items:center;
	 flex-wrap:wrap;
}

.flex-vcenter ul li {
	margin:5px 0 !important;
}

div.mkdf-title-info > h1 {
	font-size:37px !important;
}

div.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type > div > div > div > div.mkdf-breadcrumbs-info {
	display:block !important;
	padding-top:16px;
}

div.mkdf-post-text > div.mkdf-post-text-inner > h3.mkdf-post-title {
	display:none !important;
}

h2 {
	font-size:26px !important;
}

h3 {
	font-size:22px !important;
}

h4 {
	font-size:18px !important;
}

.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs {
	font-size:16px !important;
}

.mkdf-title-holder {
	background-color:transparent !important;
}

h1.mkdf-page-title { 
	margin-top:24px !important;
	margin-bottom:24px !important;
}

.full-width-carousel img{
	width:100% !important;
}

.mkdf-tour-item-label {
	background-color: #ff681a !important;
}

.booking-box {
	border: .25px #ffff solid;
    width: auto;
    padding: 15px;
    font-weight: 500;
    font-size: 14px;
	display:flex;
	justify-content: center;
	align-items: center;
	background-color:#f7f7f7 !important;
}

.booking-button {
	text-align: center;
  margin: 0 0 10px 0;
}

.booking-button p {
  	margin: 20px 0;
    font-size: 24px;
    color: white;
		line-height:1.4em;
}

.booking-button p.buttonbook {
	background:white;
	border-radius:5px;
	color:black !important;
	padding:8px;
	font-size:18px;
}

.box-shadow {
	box-shadow: #F1F1F1 0px 0px 10px 0px; 
	padding:15px;
}

.bioluminescence-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2017/08/bioluminescence-banner.jpg");
}

.chacahua-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2017/08/Diseno-sin-titulo-51.png");
}

.private-boat-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2024/08/banner-box-private-boat.jpg");
}

.horseback-riding-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2024/01/horse-riding-box3.jpg");
}

.oaxacan-cuisine-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2023/03/banner-box.jpg");
}

.whale-dolphin-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2000/09/whale-dolphin-box1.jpg");
}

.sport-fishing-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2000/11/banner-box-2.jpg");
}

.snorkeling-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2002/01/banner-box-2.jpg");
}

.bird-watching-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2002/01/bird-watching-banner-box.jpg");
}

.hiking-hot-springs-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2002/01/banner-box-1.jpg");
}

.dolphin-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2000/09/dolphin-box-1.jpg");
}

.turtle-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2001/01/turtles-box1.jpg");
}

.crocodile-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2001/01/crocodile-box1.jpg");
}

.hot-springs-horseback-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2001/01/hot-springs-horseback-box.jpg");
}

.kayak-mangrove-box {
	box-shadow: #939393 0px 0px 25px 0px;
	background-size:cover;
	background-image:url("https://www.puerto-escondido.mx/data/uploads/2002/01/banner-box.jpg");
}

.mkdf-tours-list-filter-holder {
	display:none;
}

.blue_links a {
	color:blue !important;
}

div.wpforms-container-full .wpforms-confirmation-container-full {
	  background: #FFFF !important;
    border: 0 !important;
}

@media only screen and (max-width: 600px) {
	.wpforms-container .wpforms-datepicker-wrap .wpforms-field-medium+.wpforms-datepicker-clear {
    right: 10px !important;
}
}

.puerto-box {
    box-shadow: #939393 0px 0px 25px 0px;
    background-size: cover;
    background-image: url(https://www.puerto-escondido.mx/wp-content/uploads/2017/08/Diseno-sin-titulo-35.png);
}

.huatulco-box {
    box-shadow: #939393 0px 0px 25px 0px;
    background-size: cover;
    background-image: url(https://www.puerto-escondido.mx/wp-content/uploads/2017/08/Diseno-sin-titulo-36.png);
}

.full-tour-box {
    box-shadow: #939393 0px 0px 25px 0px;
    background-size: cover;
    background-image: url(https://www.puerto-escondido.mx/wp-content/uploads/2017/08/Diseno-sin-titulo-37.png);
}

button.wp-booking-button {
	font-size:18px !important;
	padding:20px 40px !important;
	width:auto !important;
	height:auto !important;
	background-color:#0074d4 !important;
	color:#FFF !important;
	font-weight:600 !important;
	box-shadow: inset 0px 0px 8px rgba(999,999,999,0.6) !important;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3) !important;
}

.mkdf-bg-full-screen {
	background-size:cover;
	background-position:center;
}

.margin-auto {
	margin:auto !important;
}

.flatpickr-current-month .flatpickr-monthDropdown-months {
	font-weight:600 !important;
}
.flatpickr-current-month input.cur-year {
	font-weight:600 !important;
}

.flatpickr-calendar {
	padding:15px !important;
	width:auto !important;
}
.flatpickr-day {
	background-color:var(--primary-color-level4, rgba(0, 105, 255, 0.065)) !important;
	border:none !important;
	font-weight:600 !important;
	color:#0060e6 !important;
}
.flatpickr-day:hover {
	background-color:var(--primary-color-level4, rgba(0, 105, 255, 0.15)) !important;
}

.flatpickr-day.selected {
	background-color:var(--primary-color,rgb(0,105,255)) !important;
	color:#FFFF !important;
}

.flatpickr-disabled {
	background: none !important;
	color:#e5e5e5 !important;
	font-weight:100 !important;
	cursor: not-allowed !important;
}

.flatpickr-disabled:hover {
	background:none !important;
}
.prevMonthDay:hover {background:none !important;}
.nextMonthDay:hover {background:none !important;}

.prevMonthDay {
	background: none !important;
	color:#e5e5e5 !important;
	font-weight:100 !important;
	cursor: not-allowed !important;
}

.nextMonthDay {
	background: none !important;
	color:#e5e5e5 !important;
	font-weight:100 !important;
	cursor: not-allowed !important;
}

.wpb_singleimage_heading {
	font-weight:400;
}

/* Idioma Dropdown Mobil */
.idioma-dropdown {
	position: relative;
	display: inline-block;
}

.idioma-button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	padding: 5px;
	display: flex;
	align-items: center;
	color:#595959;
}

.idioma-dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 50px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	padding: 5px;
	border-radius: 5px;
}

.idioma-dropdown-content a {
	display: inline-block;
	padding: 5px;
	text-align: center;
}

.idioma-dropdown-content a:hover {
	background-color: #f1f1f1;
	border-radius: 3px;
}

.idioma-dropdown:hover .idioma-dropdown-content {
	display: block;
}
/* End Dropdown Mobil */

/* Estilo del botón flotante de WhatsApp */
.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    z-index: 1000;
}

.whatsapp-float:hover {
    background-color: #21c45e;
		color: white; 
}

.whatsapp-float:focus {
    background-color: #21c45e;
		color: white; 
}

.whatsapp-icon {
    font-size: 30px;
}

/* Estilo del botón flotante de WhatsApp */

/*card google*/
.review-card {
    background: #fafafae6;
    padding: 15px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 12px 0px;
    text-align: center;
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 150px;
		height:65px;
		color:#111;
    transition: transform 0.3s ease-in-out;
	z-index:1000;
}



.close-btn {
    position: absolute;
    top: 4px;
    right: 10px;
    font-size: 14px;
    cursor: pointer;
}

.google-logo {
    font-size: 24px;
    font-weight: bold;
    color: #4285F4;
    box-shadow:red;
	
}

.rating {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.rating-score {
    font-weight: bold;
    margin-right: 5px;
}

.stars {
    color: #fcbf02;
    font-size: 25px;
}

.review-link {
    display: block;
    margin-top: px;
    font-size: 11px;
    color: #666;
    text-decoration: none;
	text-decoration: underline;
	font-family: 'Montserrat';
}

.wpforms-submit-spinner{
display:none !important;	
}
.dropdownHour select{
	pointer-events: none; /* Bloquea la interacción */
    opacity: 1; /* Evita el efecto visual de "grisado" */
    background-color: white; /* Asegura que el fondo no cambie */
    color: black;
	appearance: none; /* Oculta la flecha en la mayoría de los navegadores */
    -webkit-appearance: none; /* Safari y Chrome */
    -moz-appearance: none; /* Firefox */
}
strong {
  font-weight: bold !important;
} 

/*form*/

.form-container {
  max-width: 900px;
  margin: auto;
  padding: 2rem;
}
form label {
  display: block;
  margin-top: 1rem;
  font-weight: bold;
}
form input, form select, form textarea, form button, #telefono {
  width: 100%;
	background-color:white !important;
  padding: 0.5rem;
	height:50px;
  margin-top: 0.5rem;
  border: 1px solid #ccc;
	border-radius: 3px !important;
	
}
form button {
  background: #6772e5 !important;
  color: white;
  font-weight: bold;
  cursor: pointer;
  margin-top: 1.5rem;
}
form button:hover {
  background: #5469d4;
}

.terminos{
	height:20px !important;
	width:unset;
}

.iti--allow-dropdown{
	width:100%;	
	
}
.wpforms-required-label{
	color:#d63637;
	font-weight: normal;
}

.label-form{
	color: #000000d9;
}

.input-form::placeholder{
	color:#000000b3 !important;
	font-weight: 100; 
}

#telefono::placeholder {
  color: #000000b3 !important;
  font-weight: 100; 
  opacity: 1;
	font-family:Montserrat, sans-serif;
}
.terms-form{
	font-weight: 100; 
}

.price-form{
	font-weight: 700; 
	color: #000000d9;
}

.loader {
    border: 2px solid #f3f3f3;
    border-top: 2px solid #3498db;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    animation: spin 0.8s linear infinite;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
  }

  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

#horaSelect {
    font-family:Montserrat, sans-serif;
	color: #000000b3 !important;
  font-weight: 100; 
  }

.number-input {
  display: inline-flex;
  align-items: center;
	margin-bottom: 14px;
	min-width: 100%;
}

.number-input input {
  
  text-align: center;
  font-size: 16px;
  padding: 5px;
  margin: 0px 10px;
	min-width: 100% -20px !important;
}

.number-input button {
  width: 30px;
  height: 50px;
	margin-top: -1px;
  background-color: #5b63e6; 
  color: white;
  border: none;
  cursor: pointer;
  font-size: 18px;
  line-height: 1;
  border-radius: 3px;
}

.number-input button:active {
  background-color: #4349c6;
}
